> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Scopes



## OpenAPI

````yaml /api-reference/openapi.json get /v1/api-keys/scopes
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/api-keys/scopes:
    get:
      tags:
        - API keys
      summary: List Scopes
      operationId: apps_keys_api_list_scopes
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ScopeList'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    ScopeList:
      properties:
        data:
          items:
            type: string
          title: Data
          type: array
      required:
        - data
      title: ScopeList
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.